lexik/jwt-authentication-bundle Security Advisories for v2.10.4 (1)